Requisiti di sistema per l'utilizzo di Smartsheet

Smartsheet è un'applicazione online SaaS (Software come servizio) compatibile al 100% con browser in esecuzione su PC, Mac e Linux. Inoltre, è possibile usare Smartsheet sui dispositivi mobili.

Per accedere a Smartsheet è necessaria una connessione internet attiva e costante.

JavaScript deve essere abilitato per poter accedere a Smartsheet da qualsiasi browser.

Browser e sistemi operativi

Smartsheet supporta le seguenti combinazioni di browser e piattaforma:

  • Windows: Chrome (consigliato per prestazioni migliori), Firefox, Internet Explorer, Microsoft Edge
  • Mac: Chrome, Firefox e Safari
  • Linux: Firefox

Versioni del browser supportate

Sebbene sia possibile accedere a Smartsheet da molte versioni di browser, le prestazioni e la sicurezza di Smartsheet risultano migliori quando si utilizza l'ultima versione del browser generalmente disponibile. È possibile che le versioni per sviluppatori o pre-rilascio dei browser funzionino, ma non siano ufficialmente supportati da Smartsheet.

Per motivi di sicurezza, a partire da fine marzo 2018, Smartsheet richiederà le seguenti versioni di browser minime:

  • Internet Explorer 11
  • FireFox 27.0
  • Chrome 30

Se tenti di accedere usando una versione precedente del browser, riceverai un messaggio simile a questo: "Pagina web non disponibile. La pagina potrebbe essere momentaneamente inattiva o essere stata spostata definitivamente a un nuovo indirizzo web". Per poter accedere nuovamente a Smartsheet, dovrai aggiornare la versione del browser.

Applicazioni mobili

Per informazioni sui requisiti di sistema delle app mobili di Smartsheet, consultare le sezioni Smartsheet per Android o Smartsheet per iOS.

    Was this article helpful?
    No